To use projects created in version 1.6.0 with this release, complete the following procedure: 

Upgrading from 1.6.0 to 1.7.0